var mongoose = require('mongoose');
var Schema   = mongoose.Schema;

var movieSchema = new Schema({
	'title' : String,
	'released' : String,
    'webImg' : String,
    'genre' : String,
    'code' : String
});

module.exports = mongoose.model('movie', movieSchema);